GROW CUBE Ω

GROW CUBE Ω

いつも「GROW CUBE Ω」をご利用いただきありがとうございます。

現在、推奨端末一覧に記載しております【Google Play版】の「必須環境」について、下記の通り変更いたします。

■変更前
必須環境:Android OS2.3.3以上

■変更後
必須環境:Android OS4.0.3以上

■変更予定時期
2016年5月上旬以降

変更後は、Android OS4.0.3未満の端末でのアプリの動作は保証しておりません。あらかじめご了承ください。

プレイヤーの皆様にはご迷惑をおかけしますが、ご理解とご協力のほど、よろしくお願いいたします。

<追記>2016/5/20(金)18:00
必須環境の変更を行いました。